Add rotation and scale size to rule-based symbology

2012-02-13 09:16 AM - Pierre-Luc Auclair

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 14782

Description

It would be very useful to add rotation and scale size from a column data to rule-based symbology.

Using 1.7.3.

Associated revisions

Revision 933069dc - 2015-08-07 01:06 AM - Nyall Dawson

Improve point rotation tool support for renderers to allow use

with rule based renderer

fixes #12917, #12123 and refs #5001

History

#1 - 2012-04-15 10:21 AM - Giovanni Manghi

- Target version set to Version 2.0.0

#2 - 2012-10-06 02:18 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2015-11-13 02:54 AM - Médéric RIBREUX

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Hello, bug triage...

in QGIS 2.13, you can have rotation and size based on data (attribute or expression) on rule-based symbology.

I am closing this bug...
